@charset "utf-8";

/* alpha png for frame */
table#main-table td.tl { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/frame-tl.png',sizingMethod='scale');  }
table#main-table td.t { background-image:none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/frame-t.png',sizingMethod='scale'); }
table#main-table td.tr { background-image:none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/frame-tr.png',sizingMethod='scale');  }
table#main-table td.l { background-image:none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/frame-l.png',sizingMethod='scale');}
table#main-table td.r { background-image:none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/frame-r.png',sizingMethod='scale'); }
table#main-table td.bl { background-image:none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/frame-bl.png',sizingMethod='scale');  }
table#main-table td.b { background-image:none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/frame-b.png',sizingMethod='scale');  }
table#main-table td.br { background-image:none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/frame-br.png',sizingMethod='scale');  }

.data-table tr.odd { background:url(images/bl-px-2.png) repeat; }
.data-table tr.even {background:url(images/bl-px-1.png) repeat;  }

body {background:#00FF66; }